/*
	Theme Name:   Savoy Child
	Theme URI:    http://themeforest.net
	Description:  Savoy child theme
	Author:       NordicMade
	Author URI:   http://www.nordicmade.com
	Template:     savoy
	Version:      1.0.1
*/

/* Plugins */
.pswp,
#swipebox-overlay {
    direction: ltr;
}

.rtl .slick-dots-inside .slick-dots {
    direction: rtl;
    text-align: right;
}

.rtl .wpcf7 .wpcf7-form-control {
    text-align: right;
}

body:not(.rtl) .wpcf7 .wpcf7-form-control {
text-align: left;
direction: ltr;
}

.rtl .wpcf7-form > .wpcf7-form-control-wrap, 
.rtl .wpb_text_column .wpcf7-form > p, 
.rtl .wpcf7-form > p {
    padding: 0 19px 19px 0px;
}

.rtl .ngg-gallery-thumbnail-box {
    float: right !important;
}

.gallery-icon a:before {
    background: #ed1c24;
}

.gallery-icon:before, .gallery-icon:after {
background: #fff !important;
}

/* General */
html body {
    font-family: 'Heebo', 'Cormorant SC', Arial, Helvetica, sans-serif,sans-serif; /* 'almoni-dl' */
}

b, strong {
    font-weight: 700;
}

body:not(.rtl) .entry-content ul:not([class]) {
    margin-left: 15px;
} 

.rtl .entry-content ul:not([class]) {
    margin-right: 15px;
}

body:not(.rtl) .entry-content ul:not([class]) li {
margin-left: 25px;
padding-left: 0;
}

.rtl .entry-content ul:not([class]) li {
margin-right: 25px;
padding-right: 0;
}

.wpb_text_column ul li {
    list-style-position: outside;
}

input[type="text"], input[type="password"], input[type="number"], input[type="date"], input[type="datetime"], input[type="datetime-local"], input[type="time"], input[type="month"], input[type="week"], input[type="email"], input[type="search"], input[type="tel"], input[type="url"], input.input-text, select, textarea {
    border-color: #ababab;
}

#page-cover {
	margin-bottom: 15px;
}

#page-cover .container {
	position: relative;
	height: 300px;
}

#page-cover h1 {
 position: absolute;
z-index: 2;
font-size: 500%;
color: #fff;
transform: translate(0, -50%);
right: 0;
top: 50%;
width: 100%;
text-align: center;
text-transform: uppercase;
}

#page-cover .image {
    position: absolute;
    top: 0;
    right: 0;
    width: 100%;
    height: 100%;
    background-size: cover;
    background-position: 50% 50%;
    background-repeat: no-repeat;
}

#page-cover .image:before {
    content: '';
    width: 100%;
    height: 100%;
    position: absolute;
    background: rgba(0,0,0,.15);
    top: 0;
    right: 0;
}

/* Department */
.page-template-page-department #page-cover h1,
.page-template-page-department #page-cover .image:before {
display: none;
}

.page-template-page-department .sidebar-column {
	padding-top: 50px;
}

.page-template-page-department .sidebar-column .widget ul li {
line-height: 1.6;
    margin-bottom: 8px;
    border-bottom: 1px solid #ddd;
    padding-bottom: 8px;
    font-size: 110%;
}

.page-template-page-department .sidebar-column .widget ul li.current_page_item > a {
position: relative;
font-weight: 700;
    display: block;
}

.page-template-page-department .sidebar-column .widget ul li.current_page_item > a:after {
content: '';
width: 5px;
height: calc(100% + (16px));
position: absolute;
right: 0;
background: #ed1c24;
top: -8px;
}

.rtl.page-template-page-department .sidebar-column .widget ul li.current_page_item > a:after {
	left: 0;
	right: auto;
}

.page-template-page-department .sidebar-column .wpcf7 {
margin-bottom: 25px;
margin-left: 0;
}
.page-template-page-department .sidebar-column .wpcf7 h2 {
    text-align: center;
    font-size: 180%;
    line-height: 1;
    font-weight: 700;
}

.page-template-page-department .sidebar-column .wpcf7 h3 {
text-align: center;
    font-size: 120%;
    line-height: 1;
    font-weight: 700;
    color: #ed1c24;
    margin: 10px 0 15px;
}
.page-template-page-department .sidebar-column .wpcf7 p {
	padding: 0;
	margin-bottom: 10px;
}

.page-template-page-department .sidebar-column .wpcf7 .submit {
	text-align: left;
direction: ltr;
}
.page-template-page-department .nm_column.page-content-column {
	float: left;
}

.page-template-page-department .nm_column.page-content-column h1,
.page-template-page-department .nm_column.page-content-column h2,
.page-template-page-department .nm_column.page-content-column h3 {
    margin-bottom: 10px;
    font-weight: 700;
}

.page-template-page-department .nm_column.page-content-column .page-empty-space {
	height: 15px !important;
}

.page-template-page-department .nm_column.page-content-column .justified-image-grid {
	margin-bottom: 15px !important;
}

.page-template-page-department .nm_column.page-content-column .gallery {
	margin: -10px;
}

.page-template-page-department .nm_column.page-content-column .gallery .gallery-item {
	padding: 10px;
}

/* Header */
#nm-header {	
    direction: ltr;
}

#nm-header.nm-header.menu-centered .nm-main-menu {
width: auto;
}
.rtl #nm-header.nm-header.menu-centered .nm-main-menu {
    text-align: left;
    float: left;
direction: rtl;
margin-left: -15px;
}

body:not(.rtl) #nm-header.nm-header.menu-centered .nm-main-menu {
text-align: right;
float: right;
direction: ltr;
margin-right: -15px;
}

#nm-header.nm-header.menu-centered .nm-header-logo {
width: auto;
}

.rtl #nm-header .nm-header-logo img.nm-logo,
body:not(.rtl) #nm-header .nm-header-logo img.nm-alt-logo {
	display: block;
}

.rtl #nm-header .nm-header-logo img.nm-alt-logo,
body:not(.rtl) #nm-header .nm-header-logo img.nm-logo {
	display: none;
}

#nm-header.nm-header.menu-centered .nm-right-menu > ul {
	margin-left: 0;
	margin-right: 0;
}

.nm-main-menu .nm-menu li a {
    padding: 15px 7px;
    font-size: 16px;
    position: relative;
    font-weight: 400;
    text-transform: uppercase;
}

body:not(.rtl) .nm-main-menu .nm-menu li:not(.menu-item-phone) a {
    font-size: 14px;
}

.nm-main-menu .nm-menu li.menu-item-phone a {
    font-size: 160%;
    line-height: 36px;
    padding-top: 5px;
    padding-bottom: 5px;
    direction: ltr;
}

.rtl .nm-main-menu .nm-menu li.menu-item-phone a i {
margin-right: 5px;
}

body:not(.rtl) .nm-main-menu .nm-menu li.menu-item-phone a i {
margin-left: 5px;
}

.nm-main-menu .nm-menu ul.sub-menu li a {
    color: #fff;
font-size: 110%;
font-weight: 400;
}

.nm-main-menu .nm-menu > li.current-menu-item > a, 
.nm-main-menu .nm-menu > li.current_page_item > a,
.nm-main-menu .nm-menu > li.current-menu-ancestor > a,
.nm-main-menu .nm-menu > li:hover a {
    color: #ed1c24;
}

.nm-main-menu .nm-menu > li.current-menu-item > a:after, 
.nm-main-menu .nm-menu > li.current_page_item > a:after,
.nm-main-menu .nm-menu > li.current-menu-ancestor > a:after {
    content: '';
    width: calc(100% - (14px));
    height: 2px;
    background: none;
    position: absolute;
    z-index: 0;
    bottom: 0;
    right: 7px;
    background: #ed1c24;
}

#nm-main-menu-ul.nm-menu ul.sub-menu {
    background: rgba(0, 0, 0, 0.80);
min-width: 180px;
}

body:not(.rtl) #nm-main-menu-ul.nm-menu ul.sub-menu {
min-width: 290px;
}

.touch.header-fixed.header-on-scroll.header-border-1 .nm-header, .has-top-bar.header-fixed.header-on-scroll.header-border-1 .nm-header {
	border: 0;
}

.nm-blog-categories-list {
background: #eee;
padding: 10px 20px;
}

.nm-blog-categories-wrap {
padding-bottom: 29px;
}

.single-post .nm-post-meta {
display: none;
}

.nm-blog-sidebar-col,
.nm-post-sidebar-col {
width: 24%;
}

.nm-blog-content-col,
.nm-post-content-col {
width: 76%;
}

.sod_select {
    padding-left: 46px;
    padding-right: 0;
}
.sod_select:before {
left: 6px;
right: auto;
}

#nm-top-bar {
    font-size: initial;
    line-height: initial;
    padding: 0;
    margin-bottom: -15px;
    padding-top: 10px;
    z-index: 9999;
    background: transparent;
}

#nm-top-bar .nm-top-bar-text {
	padding: 0 15px;
}
#nm-top-bar .nm-top-bar-text .phone {
    float: left;
    direction: ltr;
    font-size: 150%;
    font-weight: 700;
}

#nm-top-bar .nm-top-bar-text .phone a {

}

#nm-top-bar .nm-top-bar-text .phone i {
    vertical-align: middle;
    margin-right: 5px;
}

#nm-top-bar .nm-top-bar-text .group {
    float: left;
    margin-left: 25px;
    font-size: 100%;
    font-weight: 700;
    position: relative;
    padding-left: 25px;
    line-height: 30px;
    color: #2d3987;
}

#nm-top-bar .nm-top-bar-text .group:before {
    content: '';
    position: absolute;
    height: 20px;
    width: 1px;
    background: #000;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
}
#nm-top-bar .nm-top-bar-text .group span.trellidor {
    text-indent: -9999px;
    font-size: 0;
}

#nm-top-bar .nm-top-bar-text .group span.trellidor:before {
    content: '';
    background: url(/wp-content/uploads/2016/11/trellidor-mini-logo.png) no-repeat center center;
    display: inline-block;
    vertical-align: middle;
    width: 72px;
    height: 14px;
    margin-bottom: 13px;
    background-size: contain;
    margin-right: 2px;
}

.nm-footer .snifim {
text-align: center;
}


.nm-footer .snifim li {
display: inline-block;
vertical-align: middle;
position: relative;
}

.nm-footer .snifim li > div:not(:last-child):after {
content: '|';
display: inline-block;
vertical-align: middle;
margin: 0 5px;
}

.nm-footer .snifim li div {
display: inline-block;
vertical-align: middle;
}

.nm-footer .nm-footer-bar {
	display: none;	
}

#nm-footer .widget.widget_nav_menu ul li {
	    display: inline-block;
    vertical-align: top;
    margin: 0 10px;
font-size: 12px;
}

#nm-footer .nm-footer-block-grid {
    border-top: 1px solid #ddd;
    margin: 0;
    padding: 15px 0;
}

#nm-footer .nm-footer-block-grid > .widget {
	padding-bottom: 0;
}

#nm-footer .nm-footer-block-grid > .widget .menu {
	text-align: center;
}

#nm-footer .nm-footer-widgets {
	    border-top: 0;
    padding: 0;
}

/* home */

.home .nm-banner-slider.slick-dots-inside {
	    padding-bottom: 0;
    margin: 0 -15px;
}
.home-main-section h2 {
    font-size: 110%;
    font-weight: 700;
    position: relative;
    z-index: 1;
    line-height: 25px;
    position: absolute;
    margin-top: -40px;
}

body:not(.rtl) .home-main-section h2 {
    margin-left: -10px;
    border-right: 2px solid #ed1c24;
     font-size: 100%;
}

.rtl .home-main-section h2 {
    margin-right: -10px;
    border-left: 2px solid #ed1c24;
}

.home-main-section h2 a {
    color: #fff;
    background: #000;
    padding: 0 10px;
    display: block;
}



.home-main-section .vc_single_image-wrapper {
    position: relative;
}
.home-main-section .vc_single_image-wrapper:before {
    content: '';
    position: absolute;
    z-index: 1;
    background: #ed1c24;
    top: 0;
    right: 0;
    width: 100%;
    height: 100%;
    opacity: 0;
    transition: all .35s ease-out;
}

.home-main-section .nm-row > .nm_column:hover .vc_single_image-wrapper:before {
    opacity: .5;
}

.home-main-section.nm-row > .nm_column .nm-row.inner > .nm_column:hover h2 a {

}

.home-main-section.nm-row > .nm_column .nm-row.inner > .nm_column:nth-child(6) {
    display: none !important;
}



.footer-section h2 {
        margin-bottom: 10px;
    font-weight: 700;
    color: #ed1c24;
}

.rtl .our-benefits ul,
.rtl .our-benefits ul li {
        margin-right: 0px !important;
}

body:not(.rtl) .our-benefits ul,
body:not(.rtl) .our-benefits ul li {
        margin-left: 0px !important;
}

.our-benefits ul li {
    list-style-type: none;
    position: relative;
}

body:not(.rtl) .our-benefits ul li {
    padding-left: 20px !important;
}

.rtl .our-benefits ul li {
    padding-right: 20px !important;
}



.our-benefits ul li:before {
    content: '';
    width: 5px;
    height: 5px;
    position: absolute;
    left: 0;
    top: 10px;
    background: #ed1c24;
}

.rtl .our-benefits ul li:before {
	right: 0;
	left: auto;
}
.rtl .interest_in select{
    background-position: 15px 50% !important;
    color: #c2c2c2;
}
.interest_in select{
    color: #c2c2c2;
}

@media (min-width:768px) {
.home-main-section .nm_column .nm-row.inner:not(:first-child) {
    margin-top: 10px;
}

}



@media (min-width:769px) {
	
	.nm-row.full-screen-section.dark > div.nm_column .wpb_text_column h1 {
	position: absolute;
right: -450px;
width: 400px;
text-align: left;
color: #fff;
line-height: 1;
margin: 0;
padding: 0;
margin-top: -10px;
font-size: 90px
}

.nm-row.full-screen-section.dark > div.nm_column.section-image:before {
	content: '';
	position: absolute;
	z-index: 1;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,.4);
	top: 0;
	right: 0;
}

.nm-row.full-screen-section > div.nm_column .wpb_text_column h1 {
font-size: 72px;
}

	.single-product .nm-product-summary-col {
		width: 41%;
	}

#nm-header.nm-header.menu-centered .nm-right-menu {
text-align: left;
    float: left;
    margin-left: 25px;
max-width: none;
}
	
}
@media (max-width:768px) {
	.nm-row.full-screen-section {
		height: auto;
		min-height: 0;
	}
	
	.nm-row.full-screen-section > div.nm_column {
		width: 100% !important;
		float: none !important;
		display: block;
		clear: both;
	}
	
	.nm-row.full-screen-section > div.nm_column:not(.section-image) > .wpb_wrapper {
		position: static;
		padding: 25px;
	}
	
	.nm-row.full-screen-section > div.nm_column.section-image {
		height: 40vh;
		background-size: cover;
		background-position: center center;
	}
	
	.single-product .product_meta {
		text-align: center;
	}
	
	body.has-page-cover #nm-shop-taxonomy-header {
		padding: 50px 0;
	}
	
	body.has-page-cover #nm-shop-taxonomy-header .nm-shop-taxonomy-text h1 {
		font-size: 300%;
	}

	.wpcf7-form > p.half {
		width: 100%;
	}

	.wpcf7-form > .wpcf7-form-control-wrap, .wpb_text_column .wpcf7-form > p, .wpcf7-form > p {
		padding: 0 0 10px;
	}

	.single-product .product-summary .nm-contact-form p.half {
		width: 50%;
	}

	.nm-footer .snifim {
		border-top: 2px solid #eee;
		padding-top: 10px;
		margin: 15px 15px 0;
	}

	.nm-footer .snifim li {
		background: none;
	}

	.nm-footer .snifim li div {
		display: block;
		margin: 5px 0;
		line-height: 2;
	}

	.nm-footer .snifim li > div:not(:last-child):after {
		display: none;
	}

	.page-template-page-department .sidebar-column {
		clear: both;
		padding-top: 15px;
	}

	#page-cover .container {
		height: 175px;
	}

	#page-cover h1 {
		font-size: 300%;
	}

	.page-template-page-department .nm_column.page-content-column .gallery .gallery-item {
		max-width: 50%;
	}
	
}

 .home-sidebar  form {
	 direction:rtl;
 }

.home-sidebar{
	float:left;
}
body:not(.rtl) .home-sidebar .wpcf7 .wpcf7-form-control{
		 direction:rtl;
		 text-align:right;
 }

.home-sidebar .wpcf7-form [type="submit"]{
	background:#000;
	color:#fff;
	float:left;
	
}
.home-sidebar .wpcf7-form > p{
	padding-bottom:10px;
	padding-right:0;
}


.home-sidebar-eng form{
	direction:ltr;
}
.home-sidebar-eng h4{
	padding-left:20px;
}
.home-sidebar-eng .wpcf7-form > p{
	padding-bottom:10px;
}


.home-sidebar-eng .wpcf7-form [type="submit"]{
	background:#000;
	color:#fff;
	float:right;
	
}


#side-form {
	top: 50%;
left: 0;
position: fixed;
z-index: 200;
transition: all .3s ease-out;
-moz-transition: all .3s ease-out;
-webkit-transition: all .3s ease-out;
-o-transition: all .3s ease-out;
}
#side-form.open {
}


#side-form.open {
}
#side-form .content {
	box-sizing: border-box;
background: #f8b102;
padding: 30px;
width: 380px;
position: absolute;
left: -420px;
transition-delay: 200ms;
-moz-transition-delay: 200ms;
-webkit-transition-delay: 200ms;
-o-transition-delay: 200ms;
transition: all .35s;
-moz-transition: all .35s;
-webkit-transition: all .35s;
-o-transition: all .35s;
}
#side-form.open .content {
	left: 0;
}
#side-form .content form, #side-form > a.header img {
	vertical-align: top;
	display: inline-block;
}
#side-form > a.header,
#side-form.open .content {
	background: #f8b102;
}
#side-form > a.header {
	background: #f8b102;
width: 200px;
height: 140px;
display: block;
box-sizing: border-box;
padding: 45px 10px;
line-height: 25px;
text-align: center;
font-size: 22px;
color: #333;
text-decoration: none;
position: absolute;
left: 0;
border-radius: 0 100px 100px 0;
-moz-border-radius: 0 100px 100px 0;
-webkit-border-radius: 0 100px 100px 0;
-o-border-radius: 0 100px 100px 0;
transition-delay: 50ms;
-moz-transition-delay: 50ms;
-webkit-transition-delay: 50ms;
-o-transition-delay: 50ms;
transition: all .35s;
-moz-transition: all .35s;
-webkit-transition: all .35s;
-o-transition: all .35s;
}
#side-form > a.header span.hbrHdr{display:none;}

#side-form > a.header span.engHdr { display: inline-block; }
.click2call{
	display:none;
	
}
body.rtl #side-form > a.header span.hbrHdr{display:inline-block;}

body.rtl #side-form > a.header span.engHdr { display: none; }

#side-form h4{
	padding-left:19px;
	margin-bottom:10px;
	
}
body.rtl #side-form h4{
	direction:rtl;
	padding-right:19px;
	margin-bottom:10px;
}

 .wpcf7-form select {
	background: #fff;
	font-size: 16px;
	color: #222;
	margin-bottom: 20px;
	background-image: linear-gradient(45deg, transparent 50%, gray 50%), linear-gradient(135deg, gray 50%, transparent 50%), linear-gradient(to right, #ccc, #ccc);
	background-position: calc(100% - 20px) calc(1em + 2px), calc(100% - 15px) calc(1em + 2px), calc(100% - 2.5em) 0.5em;
	background-size: 5px 5px, 5px 5px, 1px 1.5em;
	background-repeat: no-repeat;
	margin: 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-appearance: none;
	-moz-appearance: none;
}


body.rtl .wpcf7-form select {
	background: #fff;
	font-size: 16px;
	color: #222;
	margin-bottom: 20px;
	background-image: linear-gradient(45deg, transparent 50%, gray 50%), linear-gradient(135deg, gray 50%, transparent 50%), linear-gradient(to right, #ccc, #ccc);
	background-position: calc(10% - 20px) calc(1em + 2px), calc(10% - 15px) calc(1em + 2px), calc(25% - 2.5em) 0.5em;
	background-size: 5px 5px, 5px 5px, 1px 1.5em;
	background-repeat: no-repeat;
	margin: 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-appearance: none;
	-moz-appearance: none;
	direction: rtl;
}
#side-form.open > a.header {
left: -200px;
}
#side-form.open > a.header img {
	border-radius: 0 50px 0 0;
	moz-border-radius: 0 50px 0 0;
	o-border-radius: 0 50px 0 0;
	webkit-border-radius: 0 50px 0 0;
}
#side-form .content .title {
text-align: center;
margin-bottom: 10px;
font-weight: 700;
font-size: 20px;
}
#side-form .fields {
clear: both;
float: right;
width: 100%;
margin-bottom: 10px;
}
#side-form .field {
	clear: both;
	float: right;
	margin: 5px 0;
	width: 100%;
}
#side-form .field label {
	box-sizing: border-box;
	color: #000;
	float: right;
	font-size: 20px;
	font-weight: 400;
	line-height: 35px;
	margin: 0;
	padding-left: 10px;
	text-align: right;
	width: 35%;
}
#side-form .field .wpcf7-form-control-wrap {
	float: right;
	margin: 0;
	width: 65%;
}
#side-form .field input {
	background-color: transparent!important;
	border: 1px solid #333;
	color: #000;
	height: 35px;
	margin: 0;
	padding: 5px;
	width: 100%;
}
#side-form .submit {
	direction: ltr;
	float: right;
	text-align: left;
	width: 30%;
}

body.rtl #side-form .submit {
	direction: rtl;
	float: left;
	text-align: left;
	width: 30%;
}

#side-form .submit input {
	background: #333 !important;
	border: 0;
	border-radius: 0;
	color: #fff !important;
	font-size: 16px;
	font-weight: 700;
	margin: 0;
	moz-appearance: none;
	moz-border-radius: 0;
	o-appearance: none;
	o-border-radius: 0;
	outline: none;
	padding: 0px 20px;
	width: 100%;
	box-sizing: border-box;
	height: 40px;
	webkit-appearance: none;
	webkit-border-radius: 0;
}
#side-form .field .wpcf7-not-valid-tip {
	background: none !important;
	color: #000 !important;
	direction: rtl;
	display: block !important;
	font-size: 12px;
	height: auto !important;
	left: auto !important;
	line-height: 20px;
	position: relative !important;
	text-indent: 0 !important;
	top: auto!important;
	width: auto !important;
}
#side-form .footer {
color: #333;
float: right;
font-size: 18px;
font-weight: 700;
line-height: 40px;
text-align: right;
width: 70%;


}
#side-form .footer a {
	color: #866aa0;
	text-decoration: none;
}
#side-form .content > a.close {
	background: #333;
box-sizing: border-box;
display: none;
height: 50px;
box-shadow: -2px 2px 15px rgba(0, 0, 0, .4);
-moz-box-shadow: -2px 2px 15px rgba(0, 0, 0, .4);
-webkit-box-shadow: -2px 2px 15px rgba(0, 0, 0, .4);
-o-box-shadow: -2px 2px 15px rgba(0, 0, 0, .4);
position: absolute;
right: -20px;
top: -20px;
transition: all .35s;
-moz-transition: all .35s;
-webkit-transition: all .35s;
-o-transition: all .35s;
width: 50px;
opacity: 1;
filter: alpha(opacity=100);
}
#side-form .content > a.close {
	display: block;
}
#side-form .content > a.close:hover {
}
#side-form .content > a.close:before, 
#side-form .content > a.close:after {
	background: #fff;
	content: '';
	height: 60%;
	margin-right: -1px;
	margin-top: -30%;
	moz-transition: all .35s;
	o-transition: all .35s;
	position: absolute;
	right: 50%;
	top: 50%;
	transition: all .35s;
	webkit-transition: all .35s;
	width: 2px;
}
#side-form .content > a.close:before {
	moz-transform: rotate(45deg);
	o-transform: rotate(45deg);
	transform: rotate(45deg);
	webkit-transform: rotate(45deg);
}
#side-form .content > a.close:after {
	moz-transform: rotate(-45deg);
	o-transform: rotate(-45deg);
	transform: rotate(-45deg);
	webkit-transform: rotate(-45deg);
}
#side-form .content > a.close:hover:before, 
#side-form .content > a.close:hover:after {
	background-color: #f8b102;
}
#wpcf7-f1902-o2{
	display:block;

}
 #wpcf7-f1886-o3{
	display:none;

}
body.rtl #wpcf7-f1902-o2{
	display:none;
	
	
}

body.rtl  #wpcf7-f1886-o3{
	display:block;
}

@media (max-width: 768px) {
	
	

	#side-form.open {
		margin-left: 0;
	}

	#side-form.open > a.header {
		display: none;
	}

	#side-form .content {
		left: 0;
    		width: 100%;
    		bottom: 0;
		display: none;
	}

	#side-form.open .content {
		   display: block;
	}

	#side-form .content > a.close {
		    right: 50%;
    margin-right: -25px;
    top: -25px;
	}

	#side-form {
    position: fixed;
    bottom: 0;
    top: auto;
    width: 100%;
	}

#side-form > a.header {
    position: relative;
    width: 50%;
    padding: 14px 0;
	float:right;
    height: auto;
    border-radius: 0;
-moz-border-radius: 0;
-webkit-border-radius: 0;
-o-border-radius: 0;
background:#000;
color:#fff;
height:50px;
font-size:16px;
}

#side-form > a.header span {
    display: inline-block;
}	

.click2call{
	background:#ed1c24;
	    position: relative;
    width: 50%;
    padding: 10px 0;
	float:left;
    height: auto;
    border-radius: 0;
-moz-border-radius: 0;
font-size:16px;
-webkit-border-radius: 0;
-o-border-radius: 0;
text-align:center;
height:50px;
	}
.click2call a{
	color:#fff;
	display:block;
}

.c2c-eng{
	display:inline-block;
}
.c2c-hbr{
	display:none;
}

body.rtl .c2c-hbr{
	display:inline-block;
	
}
body.rtl .c2c-eng{
	display:none;
	
}
#side-form > a.header span.mobile-hidden{ 
	display:none;
}
.nm-footer{
	padding-bottom:50px;
}


}
















